export default {
	// 页面生命周期才触发
	onLoad: function(option) {
		if (option.token) {
			uni.setStorageSync('token', option.token)
		}
		if (option.account) {
			uni.setStorageSync('account', option.account)
		}
		uni.setStorageSync('currentQuery', JSON.stringify(option))
	}
}
